Subject: Re: [PATCH v4 0/4] Makefile/coccicheck: fix bugs and speed it up

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Sat, 27 Mar 2021 20:46:54 +0100

On Sat, Mar 27 2021, Junio C Hamano wrote:

> Ævar Arnfjörð Bjarmason  <[email-masked]> writes:
>
>> A v4 (I'm counting the 5/4 patch I sent to v2 as a v3) which produces
>> the exact same end result as that v2 + 5/4 patch, but with a rewritten
>> commit message/squash as requested by Junio.
>>
>> Ævar Arnfjörð Bjarmason (4):
>>   Makefile/coccicheck: add comment heading for all SPATCH flags
>>   Makefile/coccicheck: speed up and fix bug with duplicate hunks
>>   Makefile/coccicheck: allow for setting xargs concurrency
>>   Makefile/coccicheck: set SPATCH_BATCH_SIZE to 8
>>
>>  Makefile | 34 +++++++++++++++++++++++++---------
>>  1 file changed, 25 insertions(+), 9 deletions(-)
>
> It seems that after some back and forth, nobody is talking about
> this series anymore since Wednesday 24th.
>
> Am I correct to assume that we are now all waiting for a cleaned-up
> new iteration to get us closer to the finalized version?

Let's just eject it as noted at the end of [1] (last 4 paragraphs), I
should have sent a reply to the "What's Cooking" or something, sorry.

1. https://lore.kernel.org/git/[email-masked]/